Necesito la versión 4.4 para Samsung S3 mini

  • Respuestas:22
  • AbiertoSin chinchetaSin solución
  • Posts del Foro: 9

27-jul-2016 0:17:28 vía Web

Yo creo que sí :(
He seguido aún con el error, se ha iniciado y ahora en ajustes me aparece que está la versión Android 5.1.1 con CyanogenMod

  • Posts del Foro: 9

27-jul-2016 9:24:43 vía Web

En el tutorial sólo pone señalar mini o micro, las otras dos opciones no las he tocado porque no sé cuales son :(

  • Posts del Foro: 555

27-jul-2016 16:39:52 vía Web

Si no has probado con esta página hazlo.

Creo que se lo que pasa, tienes Android 5.1.1, y has instalado las GAPPS de Android 6.0, instala desde el enlace que te he puesto las GAPPS de Android 5.1

— modificado el 27-jul-2016 16:42:13

¿Lollipop es Marshmalo que Marshmallow?
appAndroidPITalpoder